Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://wfapi.yuhe.space/api/workflows/{workflowName}/publish \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "releaseLog": "初始发布" } '
{ "errCode": 123, "errMessage": "<string>", "data": { "workflowId": "<string>", "workflowName": "<string>", "version": "<string>", "latest": "<string>", "nextVersion": "<string>", "releaseLog": "<string>" } }
使用 WORKFLOW_SERVER_ADMIN_KEY 或已创建的账号 API Key。
WORKFLOW_SERVER_ADMIN_KEY
"初始发布"
发布结果。
""
Show child attributes